{% extends('/layouts/layout_main.twig') %}

{% block content %}
    <div class="container">

        {% for message in app.session.getFlashBag.get('message') %}
            {{ message|raw }}
        {% endfor %}


        <h1>Utilisateur 
            {% if U != null %}
                {{ U.prenom }} {{ U.nom}}
            {% else %}
                <u>Nouveau</u>
                {% endif %}

        </h1>

        <form method='post' action='#' novalidate>

            {% form_theme form 'bootstrap_3_layout.html.twig' %}
            {{ form_widget(form) }}

            <button type="submit" class="btn btn-primary">Modifier</button>

        </form>
    </div>
{% endblock %}
